Subject: Re: [lojban] su'u

From: Robin Lee Powell <[email-masked]>
Date: Thu, 1 Feb 2001 17:14:44 -0500

On Thu, Feb 01, 2001 at 03:11:16AM -0500, Invent Yourself wrote:
> On Thu, 1 Feb 2001, Robin Lee Powell wrote:
> 
> > > > .i lu by. karni le pu'u facki le su'u le cajeba temci kei fi'o dikni le
> > > > masti li'u na drani fo la jbofi'e
> > > > .i mi krici le du'u do djica cusku lu by. karni le pu'u facki le su'u cajeba
> > > > temci kei fi'o dikni le masti li'u cumki
> > >
> > > mi na pilno la jbofi'e
> >
> > When speaking in a language with an LR(1) grammar, I like my sentences
> > to parse. 8)
> 
> 
> la jbofi'e pu'i srera

Are you claiming this is one of them.

> > I'm also not totally sure I understand the sentence. I _think_ it says
> > that la balvi is a journal of what is going to happen each month. Of
> > course, part of my confusion may be that I can't really remember what
> > fi'o does.
> 
> 
> na go'a 

[research]

Ah. "la balvi is a monthly journal" is what the fi'o does. Got it.

> .i zo fi'o vlipa 

je'e

> .i jebo ve'e selmipri zvati

Huh? "There are secrets everywhere"?

And I still have very little idea what le pu'u facki le su'u le
cajeba temci is supposed to mean.

"The process of discovering something about now and the future"??

> > > .i le'onai xu do jinvi le du'u di'e na drani .i lu le li'i le pu bacru
> > > li'u
> >
> > je'u (Is that the way to respond to a xu??)
> > .i ku'i mi jinvi le du'u lu le li'i le pu bacru li'u jufra pagbu
> > .ije mi jinvi le du'u le ro jufra pagbu cu na nitcu le za'i drani kei
> > le mlixau
> 
> 
> mi pu jinvi le du'u do xusra le du'u le pagbu po'e zo su'u cu na drani
> .i za'a do pu xusra le du'u zo le na drani

go'i (I finally remembered 8)

> .i ja'o do .e la jbofi'e djica zo su'u cu srana le bridi .enai le sumti 

I think you meant:

do .e la jbofi'e cu djica le za'i zo su'u srana le bridi .enai le sumti

> .i mi jimpe le do'o logji 

la'e di'u xamgu

>.i la'a mi nitcu zo me 

I would just remove the 'le', but as I've said I don't think I
understand the sentence.

> .i ku'i xu do jimpe le terfrica lu le li'i me le
>pu bacru li'u lu le li'i pu bacru li'u

I think so. I would translate the former as "the experience of a past
utterance" and the latter as "the experience of having uttered", since
me translates as 'one of the referents of'.

> .i no da poi na dunli zo ka zo'u da srana le satci tergismu

I'll take your word for it. Was it _really_ necessary to confuse me by
using tergismu instead of sumti? 8)

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP